body {
  background-color: #000;
}

.header-logo {
  background: #464646;
  background-image: url("../img/logo-bg.png");
  text-align: center;
}

.body-bg {
  background: #222;
  background-image: -webkit-linear-gradient(#444, #222); /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(#444, #222); /* FF3.6 */
  background-image: -ms-linear-gradient(#444, #222); /* IE10 */
  background-image: -o-linear-gradient(#444, #222); /* Opera 11.10+ */
  background-image: linear-gradient(#444, #222);	
}

.page-hidden {
  display: none;
}

.leaflet-control-layers {
  display: none;
}

.marker-popup {
 font-size: 12px;
 font-weight: bold;
}

.btn-submit-active {
  background: #fadb4e;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #ffefaa), to( #ffe155)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(#ffefaa, #ffe155); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(#ffefaa, #ffe155); /* FF3.6 */
  background-image:     -ms-linear-gradient(#ffefaa, #ffe155); /* IE10 */
  background-image:      -o-linear-gradient(#ffefaa, #ffe155); /* Opera 11.10+ */
  background-image:         linear-gradient(#ffefaa, #ffe155);
}

#cMap {
  width: 100%;
  height: 100%;  
}

#cParkingInfo {
 font-weight: normal;
}

